/**
 * Analytics API v1 (OpenAPI: 3.0.1)
 *
 *
 * NOTE: This class is auto generated by openapi-typescript-client-api-generator.
 * Do not edit the file manually.
 */

export class FloorPrincipalResponse {
    public id: string;

    public name: string;

    /**
     * Creates a FloorPrincipalResponse.
     *
     * @param {string} id
     * @param {string} name
     */
    constructor(id: string, name: string) {
        this.id = id;
        this.name = name;
    }
}
